Information

Description
Various utilities for .NET expressions and IQueryable
Version
0.0.4-rc2
Project Url
https://github.com/TargetProcess/Tp.Core.Expressions
View on NuGet: http://www.nuget.org/packages/Tp.Core.Expressions

Dependencies

Here are the packages that version 0.0.4-rc2 of Tp.Core.Expressions depends on.

System.ValueTuple : (4.5.0) Tp.Core.Functional : (0.1.7)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Tp.Core.Expressions -Version 0.0.4-rc2

Packages that Depend on Tp.Core.Expressions

No packages were found that depend on version 0.0.4-rc2.